Skip to main content

Element

A saved element of a workspace (a tabulation, target, user variable or Reach table), with its metadata.

idstring

Identifier of the element. Use it as {elementId} in GET /api/v2/workspace/{workspaceId}/element/{elementId}.

namestring

Name of the element.

creationDatestring<date-time>

Creation date and time of the element, in UTC, ISO 8601 with a +00:00 offset. It can be an empty string when it is not known.

updateDatestring<date-time>

Date and time of the last update of the element, in UTC, ISO 8601 with a +00:00 offset. It can be an empty string when it is not known.

Element
{
"id": "string",
"name": "string",
"creationDate": "2024-07-29T15:51:28.071Z",
"updateDate": "2024-07-29T15:51:28.071Z"
}